body {
  background-color: #EEF4FF;
  text-size-adjust: 100%;
}

section.container-fluid {
  max-width: 1280px;
}

section.hero {
  max-width: 1280px;
}

/* Overrides for browser compatibility */
.fa-rotate-90 {
  filter: none;
}

.form-check-input {
  color-adjust: auto;
}

th {
  text-align: -webkit-match-parent;
  text-align: inherit;
}